post
https://sandbox.external.routefusion.com/graphql (48 disregard)
This endpoint is being removed. Use sandboxMockIncomingTransfer.
The addBalanceToWallet mutation adds the given amount to the wallet balance. This endpoint is only available in the SANDBOX environment.
Parameters
| Parameter | Type | Required |
|---|---|---|
| wallet_id | UUID | true |
| amount | String | true |
GraphQL
mutation addBalanceToWallet(
$wallet_id: UUID!
$amount: String!
) {
addBalanceToWallet(
wallet_id: $wallet_id
amount: $amount
)
}